{
    "name": "esimo-ru_aari_9404",
    "title": "Сезонный реанализ приземной температуры воздуха в Арктике ERA5 ",
    "description": "Представлен ежесезонный реанализ и статистики (аномалия за период ВМО 1981-2010 гг., ранг за период с 1979 г. )  приземной температуры воздуха в Арктике ERA5 за текущий годичный интервал времени по сеточной области с шагом 0.25 географического градуса. Расчет ежемесячных характеристик выполняется МЦД МЛ ААНИИ. Источник данных: Copernicus Climate Change Service (C3S) (2017): ERA5: Fifth generation of ECMWF atmospheric reanalyses of the global climate . Copernicus Climate Change Service Climate Data Store (CDS), 2019-12-07. https://cds.climate.copernicus.eu/cdsapp#!/home.  Подготовка массива выполнена в рамках выполнения работ по гранту Минобрнауки по созданию российского сегмента Интегрированной системы наблюдений в Арктике (ИСНА) и поддержки Арктического регионального климатического центра ВМО (АркРКЦ).",
    "licenses": [
        {
            "name": "rusgov-copyright",
            "path": "https://data.gov.ru/information-usage",
            "title": "Типовые условия доступа к открытым данным органов власти в РФ"
        }
    ],
    "sources": [
        {
            "name": "esimo",
            "title": "Единая государственная система об обстановке в мировом океане",
            "path": "http://esimo.ru"
        }
    ],
    "keywords": [
        "weather",
        "esimo"
    ],
    "version": "esimo-RU_AARI_9404-2021-10-12-15-30",
    "package_type": "full",
    "topics": [
        {
            "id": "weather",
            "name": "Климатические и погодные данные"
        }
    ],
    "spec_version": "1.0",
    "spec_type": "crafter-datapackage",
    "documentation": [
        {
            "path": "meta.json",
            "doctype": "original",
            "collection": "ru_aari_9404"
        },
        {
            "path": "codes.json",
            "doctype": "original",
            "collection": "ru_aari_9404"
        }
    ],
    "resources": [
        {
            "title": "Final data as BSON",
            "type": "final",
            "format": "bson",
            "compression": "gzip",
            "path": "data.bson.gz",
            "mediatype": "application/bson",
            "bytes": 3873913
        },
        {
            "title": "Метаданные набора данных в системе ЕСИМО",
            "type": "docs",
            "format": "json",
            "path": "meta.json",
            "mediatype": "text/json",
            "bytes": 7480
        },
        {
            "title": "Описание полей данных в системе ЕСИМО",
            "type": "docs",
            "format": "json",
            "path": "codes.json",
            "mediatype": "text/json",
            "bytes": 1346
        }
    ],
    "collections": [
        {
            "name": "ru_aari_9404",
            "title": "Сезонный реанализ приземной температуры воздуха в Арктике ERA5 ",
            "description": "Представлен ежесезонный реанализ и статистики (аномалия за период ВМО 1981-2010 гг., ранг за период с 1979 г. )  приземной температуры воздуха в Арктике ERA5 за текущий годичный интервал времени по сеточной области с шагом 0.25 географического градуса. Расчет ежемесячных характеристик выполняется МЦД МЛ ААНИИ. Источник данных: Copernicus Climate Change Service (C3S) (2017): ERA5: Fifth generation of ECMWF atmospheric reanalyses of the global climate . Copernicus Climate Change Service Climate Data Store (CDS), 2019-12-07. https://cds.climate.copernicus.eu/cdsapp#!/home.  Подготовка массива выполнена в рамках выполнения работ по гранту Минобрнауки по созданию российского сегмента Интегрированной системы наблюдений в Арктике (ИСНА) и поддержки Арктического регионального климатического центра ВМО (АркРКЦ).",
            "dbname": "esimo",
            "collname": "ru_aari_9404",
            "path": "data.bson.gz",
            "compression": "gzip",
            "format": "bson",
            "uniqkey": null,
            "indexes": [
                "m4410",
                "m4411",
                "m4415",
                "m4416",
                "m9004",
                "m4311",
                "m4312",
                "p0991_00",
                "p0001_07_p",
                "p0001_83"
            ],
            "fields": [
                {
                    "name": "m4410",
                    "description": "Год минимальный в серии данных,  наименьшего значения параметра за определенный период (1500-2020)"
                },
                {
                    "name": "m4411",
                    "description": "Месяц минимальный в серии данных, наименьшего значения параметра за определенный период (1-12)"
                },
                {
                    "name": "m4415",
                    "description": "Год максимальный в серии данных, наибольшего значения параметра за определенный период(1500-2020)"
                },
                {
                    "name": "m4416",
                    "description": "Месяц максимальный в серии данных, наибольшего значения параметра за определенный период(1-12)"
                },
                {
                    "name": "m9004",
                    "description": "Сезон года записывается в зависимости от используемых номеров месяцев, например, 1106 – ноябрь-июнь – зима в Арктике, 08-09 – летов Арктике"
                },
                {
                    "name": "m4311",
                    "description": "Географическая широта точки. В северном  полушарии (северная широта) - положительная, в южном полушарии - отрицательная."
                },
                {
                    "name": "m4312",
                    "description": "Географическая долгота точки. Долготы от 0 до 180 градусов к востоку."
                },
                {
                    "name": "p0991_00",
                    "description": "Температура воздуха, измеренная минимальным термометром на выcоте 2 м от поверхности земли (в метеобудке)"
                },
                {
                    "name": "p0001_07_p",
                    "description": ""
                },
                {
                    "name": "p0001_83",
                    "description": "Положение конкретного значения параметра или обобщения значений параметров за конретный период в ранжированном от наименьшего к наибольшему ряду значений, натуральное число"
                }
            ]
        }
    ],
    "created": "2021-10-12T15:30:05.531409+00:00"
}